# 使用curl来创建一个200个连接的并发请求，地址是http://o.disbaidu.com:8080/test.bin

#!/bin/bash

for i in {1..200}
do
# 间隔1秒，模拟并发请求
    sleep 1
    # 下载并保存文件，文件名为test_$i.bin
    curl -o test_$i.bin http://o.disbaidu.com:8080/test.bin &
done